.tabs__content {
	display: none;
	/* по умолчанию прячем все блоки */
}

.tabs__content.active {
	display: block;
	/* по умолчанию показываем нужный блок */
}

.list-reset {
	grid-template-columns: repeat(4, 1fr);

}

.list-reset img {
	max-width: 250px;
}

.call_mail_1 {
	color: #079ecb;
	font-size: 20px;
	letter-spacing: .2px;
}

#lmenu:after {
	position: static;
}

.slider-boom {
	width: 580px;
	position: relative;
	border-radius: 15px;
	max-width: 100%;
	height: auto;
}

#contacts-map .contacts-adress {
	position: absolute;
	top: 50%;
	margin-top: -100px;
	width: 100%;
	background: rgba(234, 241, 249, 0.8);
	padding: 10px 10px 15px;
	left: 60px;
	max-width: 667px;
	z-index: 100;
}

.contacts-adress-list .title {
	font-size: 16px;
	padding: 20px 0 8px;
	color: #083451;
	line-height: 23px;
	color: #004571;
	text-transform: uppercase;
	font-weight: 700;
}

.contacts-adress p {
	color: #494949;
	font-size: 16px;
}

.contacts-adress-list li {
	float: left;
	padding: 0 50px 0 0;
	width: 50%;
}

.content__inner ul li {
	position: relative;
	padding-left: 28px;
	line-height: 22px;
	font-size: 18px;
}

.intext-btn {
	background: #f55827;
	color: #fff;
	display: block;
	width: auto;
	display: inline-flex;
	border-radius: 10px;
	padding: 17px 18px;
	font-size: 16px;
	font-weight: 600;
	text-transform: none;
	line-height: 1;
	margin-top: 25px;
}

.intext-btn:hover,
.intext-btn:active {
	background: #004571;
	color: #fff;
}

.mb-40 {
	margin-bottom: 40px;
}

.about-comnapy {
	margin-top: 55px;
	max-width: calc(100% - 50px);
	margin-bottom: 30px;
}

.bolded {
	font-weight: 800;
	color: #084c77;
}

ul.marker-default {
	margin-top: 10px;
}

ul.marker-default li:before {
	position: absolute;
	content: '';
	left: 3px;
	top: 10px;
	width: 13px;
	height: 4px;
	background: #4878b2;
	top: 8px;
}

ul.marker-default li {
	position: relative;
	padding-left: 28px;
	line-height: 22px;
	margin-bottom: 15px;
}

.breadcrumbs li:last-child {
	padding-right: 0;
}

.breadcrumbs li {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	color: #838383;
	position: relative;
	padding: 0 18px 0 0;
}

.breadcrumbs {
	padding: 0 0 20px;
}

.breadcrumbs li a:after {
	position: absolute;
	right: 10px;
	top: 10px;
	content: '';
	background-image: url(/img/sprite.png);
	background-position: -338px -47px;
	width: 3px;
	height: 6px;
}

.kattable-1 {
	float: left;
	width: calc(50% - 20px);
	margin-right: 20px;
}

table td {
	padding: 5px 15px;
	font-size: 13px;
}

table td:first-child {
	width: 25%;
	font-weight: 600;
}

.kattable-2 {
	float: left;
	width: 50%;
}

.kattable-1 tr:nth-child(odd) {
	padding: 5px 10px;
	background-color: #eaf1f9;
}

.kattable-2 tr:nth-child(even) {
	padding: 5px 10px;
	background-color: #eaf1f9;
}

.msdna {
	background: #237ccb;
	color: #fff;
	padding: 10px 15px;
	margin-top: 20px;
	display: inline-flex;
	cursor: pointer;
}

.msdna:hover {
	color: #fff;
}

.titaale {
	font-size: 23px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 36px 0 20px;
	border-bottom: 1px solid #98b9cf;
}

@media screen and (max-width:825px) {
	.msdna {
		margin-top: 5px;
		display: block;
	}
}

.features-text {
	display: block;
	line-height: 1.5;
}

.features-accent {
	display: block;
}

.features-icon {
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.features-icon--born {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='512' height='512'%3E%3Cg fill='%23079ecb'%3E%3Cpath d='M256 133.61c-67.484 0-122.39 54.906-122.39 122.39S188.515 378.39 256 378.39 378.39 323.485 378.39 256 323.485 133.61 256 133.61m0 214.183c-50.613 0-91.793-41.18-91.793-91.793s41.18-91.793 91.793-91.793 91.793 41.18 91.793 91.793-41.18 91.793-91.793 91.793m0 0' data-original='%23000000'/%3E%3Cpath d='m499.953 197.703-39.351-8.555a214.16 214.16 0 0 0-12.664-30.539l21.785-33.886a15.302 15.302 0 0 0-2.051-19.09l-61.305-61.305a15.302 15.302 0 0 0-19.09-2.05l-33.886 21.785a214.16 214.16 0 0 0-30.54-12.665l-8.554-39.351A15.298 15.298 0 0 0 299.347 0h-86.695a15.298 15.298 0 0 0-14.949 12.047l-8.555 39.351a214.16 214.16 0 0 0-30.539 12.664l-33.886-21.785a15.302 15.302 0 0 0-19.09 2.051l-61.305 61.305a15.302 15.302 0 0 0-2.05 19.09l21.785 33.886a214.16 214.16 0 0 0-12.665 30.54l-39.351 8.554A15.301 15.301 0 0 0 0 212.653v86.695a15.301 15.301 0 0 0 12.047 14.949l39.351 8.555a214.16 214.16 0 0 0 12.665 30.539l-21.786 33.886a15.302 15.302 0 0 0 2.051 19.09l61.305 61.305a15.302 15.302 0 0 0 19.09 2.05l33.886-21.785a214.16 214.16 0 0 0 30.54 12.665l8.554 39.351A15.298 15.298 0 0 0 212.653 512h86.695a15.298 15.298 0 0 0 14.949-12.047l8.555-39.351a214.16 214.16 0 0 0 30.539-12.665l33.886 21.786a15.297 15.297 0 0 0 19.09-2.051l61.305-61.305a15.302 15.302 0 0 0 2.05-19.09l-21.784-33.886a214.16 214.16 0 0 0 12.664-30.54l39.351-8.554A15.301 15.301 0 0 0 512 299.347v-86.695a15.301 15.301 0 0 0-12.047-14.949m-18.55 89.313-36.083 7.843a15.307 15.307 0 0 0-11.488 10.84 183.56 183.56 0 0 1-16.95 40.88 15.294 15.294 0 0 0 .454 15.792l19.98 31.078-43.863 43.867-31.082-19.98a15.287 15.287 0 0 0-15.789-.453 183.67 183.67 0 0 1-40.883 16.949 15.307 15.307 0 0 0-10.84 11.488l-7.843 36.082h-62.032l-7.843-36.082a15.307 15.307 0 0 0-10.84-11.488 183.56 183.56 0 0 1-40.88-16.95 15.303 15.303 0 0 0-15.792.454l-31.078 19.98-43.864-43.867 19.977-31.078a15.294 15.294 0 0 0 .457-15.793A183.76 183.76 0 0 1 78.168 305.7a15.302 15.302 0 0 0-11.484-10.84l-36.086-7.843v-62.032l36.082-7.843a15.307 15.307 0 0 0 11.488-10.84 183.56 183.56 0 0 1 16.95-40.88 15.294 15.294 0 0 0-.454-15.792l-19.98-31.078 43.863-43.867 31.082 19.98a15.287 15.287 0 0 0 15.789.453 183.67 183.67 0 0 1 40.883-16.949 15.307 15.307 0 0 0 10.84-11.488l7.843-36.082h62.032l7.843 36.082a15.307 15.307 0 0 0 10.84 11.488 183.56 183.56 0 0 1 40.88 16.95 15.303 15.303 0 0 0 15.792-.454l31.078-19.98 43.863 43.867-19.976 31.078a15.294 15.294 0 0 0-.457 15.793 183.58 183.58 0 0 1 16.953 40.879 15.302 15.302 0 0 0 11.484 10.84l36.086 7.843zm0 0' data-original='%23000000'/%3E%3C/g%3E%3C/svg%3E");
}

.features-icon--exclusive {
	width: 33px;
	height: 33px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='512' height='512' viewBox='0 0 682.667 682.667'%3E%3Cdefs%3E%3CclipPath id='a' clipPathUnits='userSpaceOnUse'%3E%3Cpath fill='%23079ecb' d='M0 512h512V0H0Z' data-original='%23000000'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg fill='none' stroke='%23079ecb' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' stroke-width='30' clip-path='url(%23a)' transform='matrix(1.3333 0 0 -1.3333 0 682.667)'%3E%3Cpath d='M348.58 282.809c0-45.346-36.76-82.105-82.104-82.105-45.346 0-82.106 36.759-82.106 82.105s36.76 82.104 82.106 82.104c45.344 0 82.104-36.758 82.104-82.104M85.952 461.827c0-19.57-15.866-35.437-35.437-35.437-19.57 0-35.436 15.867-35.436 35.437 0 19.571 15.866 35.437 35.436 35.437 19.571 0 35.437-15.866 35.437-35.437M104.828 178.351c0-24.805-20.109-44.914-44.914-44.914S15 153.546 15 178.351c0 24.806 20.109 44.914 44.914 44.914s44.914-20.108 44.914-44.914M497 452.888c0-24.362-19.75-44.111-44.112-44.111-24.363 0-44.112 19.749-44.112 44.111S428.525 497 452.888 497C477.25 497 497 477.25 497 452.888M497 191.554c0-16.959-13.749-30.708-30.709-30.708-16.959 0-30.708 13.749-30.708 30.708 0 16.96 13.749 30.709 30.708 30.709 16.96 0 30.709-13.749 30.709-30.709M284.99 51.76c0-20.302-16.458-36.759-36.76-36.759-20.301 0-36.759 16.457-36.759 36.759s16.458 36.759 36.759 36.759c20.302 0 36.76-16.457 36.76-36.759M342.74 252.433l96.774-45.9M250.23 88.518l4.747 112.635M324.561 340.89l95.879 82.103M78.76 440.546l124.51-105.271M100.402 198.439l90.61 51.925' data-original='%23000000'/%3E%3C/g%3E%3C/svg%3E");
}

.features-icon--complex {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='512' height='512' viewBox='0 0 24 24'%3E%3Cpath fill='%23079ecb' d='M3 12a9 9 0 1 0 9-9 9.011 9.011 0 0 0-9 9m9-7a7 7 0 1 1-7 7 7.008 7.008 0 0 1 7-7m10 1-4-4h4zM6 2 2 6V2zm12 20 4-4v4zM6 22H2v-4z' data-original='%23000000'/%3E%3C/svg%3E");
}

.features-icon--zone {
	width: 36px;
	height: 36px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='512' height='512' viewBox='0 0 510.7 510.7'%3E%3Cg fill='%23079ecb'%3E%3Cpath d='M139.288 194.395c27.534 0 49.935-22.401 49.935-49.935s-22.401-49.935-49.935-49.935-49.935 22.401-49.935 49.935 22.401 49.935 49.935 49.935m0-69.87c10.992 0 19.935 8.943 19.935 19.935s-8.943 19.935-19.935 19.935-19.935-8.943-19.935-19.935 8.943-19.935 19.935-19.935' data-original='%23000000'/%3E%3Cpath d='M460.065 339.954h-20.353c.538-2.889 1.752-6.371 4.229-10.211 7.626-11.818 9.257-22.255 10.695-31.464.907-5.803 1.764-11.284 4.094-17.608 2.064-5.602 6.035-10.152 10.101-13.619l14.07 34.682 27.799-11.278-50.304-124.389-12.221 2.473c-1.395.282-34.405 7.354-55.046 45.576-15.065 27.898-48.984 49.559-90.249 58.239l-8.225-30.175-14.667 4.293c-28.364 8.301-42.815 15.631-71.839 33.442-9.918 6.086-23.149 9.823-39.544 11.206 7.295-9.797 27.204-36.107 27.204-36.107 20.404-26.695 48.349-63.255 48.349-110.554 0-57.825-47.044-104.869-104.869-104.869S34.419 86.635 34.419 144.46c0 47.299 27.944 83.859 48.349 110.554 0 0 18.552 24.501 25.505 33.827-23.471-.397-41.755 5.92-55.618 19.156-16.171 15.439-22.754 40.986-17.554 64.357L0 395.697l41.5 75.053h20.131l15.554-17.504a82.854 82.854 0 0 1 61.885-27.796c19.934 0 39.236 7.226 54.352 20.347 17.204 14.933 33.913 23.304 49.663 24.879 2.982.298 5.814.434 8.515.434 14.611 0 25.36-3.961 35.022-7.522 10.89-4.013 19.494-7.183 33.979-5.304 6.12.793 11.691 1.172 16.795 1.172 28.626-.001 42.347-11.939 53.158-29.678 3.734-6.127 8.947-9.666 13.918-11.216 11.009-3.433 24.963 11.156 24.963 11.156l28.343-13.931A126.07 126.07 0 0 1 465.383 459h30c0-20.02-3.77-39.597-11.203-58.186zM139.288 69.591c41.283 0 74.869 33.586 74.869 74.869 0 37.147-23.39 67.748-42.184 92.336 0 0-24.625 32.613-32.686 43.479-8.061-10.866-32.686-43.479-32.686-43.479-18.794-24.588-42.184-55.189-42.184-92.336.002-41.283 33.588-74.869 74.871-74.869m292.681 325.452c-13.559-7.445-25.3-7.482-33.26-5.924-13.553 2.653-25.546 11.548-33.771 25.045-5.944 9.755-11.082 18.18-40.479 14.368-21.809-2.826-35.833 2.344-48.211 6.906-10.02 3.693-17.935 6.611-30.178 5.386-9.324-.932-20.729-7.048-32.983-17.684-20.572-17.857-46.858-27.692-74.017-27.692a112.88 112.88 0 0 0-84.111 37.645l-15.33-27.724 31.825-21.165-4.866-11.459c-7.178-16.903-1.863-34.797 6.783-43.052 9.915-9.466 23.915-12.582 45.393-10.104 46.494 5.364 80.865.75 105.076-14.107 21.556-13.228 33.442-19.753 50.004-25.579l7.152 26.241 13.07-1.82c57.174-7.959 104.074-36.354 125.459-75.956 7.252-13.428 16.334-21.122 23.403-25.419l14.237 35.346c-9.283 6.198-20.9 16.567-26.587 32.001-3.36 9.121-4.541 16.68-5.583 23.349-1.257 8.044-2.088 13.359-6.263 19.829-16.127 24.992-6.872 45.742-5.764 48.026l4.102 8.451h22.565l7.035 17.861z' data-original='%23000000'/%3E%3C/g%3E%3C/svg%3E");
}



.about__status {
    display: flex !important;
    flex-wrap: wrap;
    gap: 15px;
}

.about__status li {
    display: flex !important;
    flex-direction: column;
    max-width: 300px;
    gap: 5px;
}